---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/LLD_jll/ZHBMJ_ZA6Jh.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia___init___489, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x868 }
  - { offset: 0x193, size: 0x8, addend: 0x0, symName: _julia___init___489, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x868 }
  - { offset: 0x521, size: 0x8, addend: 0x0, symName: _julia___init___489.1, symObjAddr: 0x868, symBinAddr: 0xFA0, symSize: 0x850 }
  - { offset: 0x97D, size: 0x8, addend: 0x0, symName: _julia_init_lld_path_1, symObjAddr: 0x0, symBinAddr: 0x1860, symSize: 0x30C }
  - { offset: 0xA05, size: 0x8, addend: 0x0, symName: _julia_init_lld_path_1.1, symObjAddr: 0x5D8, symBinAddr: 0x1E38, symSize: 0x304 }
  - { offset: 0xB30, size: 0x8, addend: 0x0, symName: _japi1_YY.sprintYY.423_503, symObjAddr: 0x3C, symBinAddr: 0x37C4, symSize: 0x214 }
  - { offset: 0xC1D, size: 0x8, addend: 0x0, symName: _japi1_YY.sprintYY.423_503.1, symObjAddr: 0x7FC, symBinAddr: 0x3F84, symSize: 0x214 }
...
